/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    _colorThemesData = require('../../../../task/worker/_color_themes_data.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Color themes data.'] = function (test) {
    var data = _colorThemesData();
    test.ok(data);
    test.done();
};